Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1

    Padrão Gaim

    Olá pessoal!!

    Estava eu em casa e decidi instalar o GAIM via apt-get, eu uso o Kurumin 4.2 se eu não me engano...

    Quando eu digitei la:

    #apt-get install gaim

    aparece isso:

    Lendo Lista de Pacotes... Pronto
    Construindo Árvore de Dependências... Pronto
    Os pacotes extra a seguir serão instalados:
    dump e2fslibs gaim-data gcc-4.0-base libao2 libaspell15 libaspell15c2
    libatk1.0-0 libc6 libc6-dev libexpat1 libfontconfig1 libgcc1 libgcrypt11
    libglib2.0-0 libglib2.0-data libgnutls11 libgpg-error0 libgtk2.0-0
    libgtk2.0-bin libgtk2.0-common libgtkspell0 libpango1.0-0 libpango1.0-common
    libparted1.6-13 libstartup-notification0 libstdc++6 libtasn1-2 libuuid1
    libxinerama1 libxrender1 libxss1 linux-wlan-ng
    Pacotes sugeridos :
    gnome-panel evolution-data-server libzephyr3 aspell aspell-bin locales
    glibc-doc manpages-dev rng-tools gnutls-bin ttf-kochi-gothic ttf-kochi-mincho
    ttf-thryomanes ttf-baekmuk ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp
    ttf-arphic-gkai00mp ttf-arphic-bkai00mp parted nparted libparted1.6-dev
    libparted1.6-i18n
    Pacotes recomendados :
    aspell-en aspell-dictionary aspell6a-dictionary libatk1.0-data
    linux-wlan-ng-doc linux-wlan-ng-0.2.2-modules apt-src
    linux-wlan-ng-0.2.0-modules
    Os pacotes a seguir serão REMOVIDOS:
    console-tools e2fsprogs initrd-tools libparted1.6-0 modutils nfs-common
    nfs-kernel-server qtparted sysvinit
    Os NOVOS pacotes a seguir serão instalados:
    e2fslibs gaim gaim-data gcc-4.0-base libaspell15c2 libgcrypt11 libgnutls11
    libgtkspell0 libparted1.6-13 libstartup-notification0 libstdc++6 libuuid1
    libxinerama1 libxss1
    Os pacotes a seguir serão atualizados :
    dump libao2 libaspell15 libatk1.0-0 libc6 libc6-dev libexpat1 libfontconfig1
    libgcc1 libglib2.0-0 libglib2.0-data libgpg-error0 libgtk2.0-0 libgtk2.0-bin
    libgtk2.0-common libpango1.0-0 libpango1.0-common libtasn1-2 libxrender1
    linux-wlan-ng
    AVISO: Os pacotes essenciais a seguir serão removidos
    Isso NÃO deve ser feito a menos que você saiba exatamente o que está fazendo!
    e2fsprogs sysvinit
    20 pacotes atualizados, 14 pacotes novos instalados, 9 a serem removidos e 517 não atualizados.
    É preciso fazer o download de 20,0MB/21,2MB de arquivos.
    Depois de desempacotamento, 18,5MB adicionais de espaço em disco serão usados.
    Você está prestes a fazer algo potencialmente destruidor
    Para continuar digite a frase 'Sim, faça o que eu digo!'

    Ae eu não sei se devo mandar ele instalar, pois não sei nada sobre os pacotes que ele diz que irá deletar.

    Vocês poderiam me ajudar?

    Há braços.

  2. #2

    Padrão Gaim

    Não entendi por que ele vai remover o e2fsprogs e o sysvinit.

    Baixa o source do gaim e compila.
    É mais facil.

    http://gaim.sourceforge.net



  3. #3

    Padrão ...

    Citação Postado originalmente por Skorpyon
    Não entendi por que ele vai remover o e2fsprogs e o sysvinit.

    Baixa o source do gaim e compila.
    É mais facil.

    http://gaim.sourceforge.net
    Skorpyon,

    Para eu instalar a partir do source no Kurumin eu tenho que baixar os compiladores, não é mesmo?

    E eu tenho mais uma pergunta...o que faz o e2fsprogs e o sysvinit?

    Há braços.

  4. #4

    Padrão Re: ...

    Citação Postado originalmente por PotH
    Skorpyon,

    Para eu instalar a partir do source no Kurumin eu tenho que baixar os compiladores, não é mesmo?

    E eu tenho mais uma pergunta...o que faz o e2fsprogs e o sysvinit?

    Há braços.
    Pelo visto você nunca instalou um programa pelo codigo fonte.

    O compilador ja acompanha as distribuições.

    Sobre sua duvida sobre com e2fsprogs e sysvinit visite as paginas a seguir.
    http://freshmeat.net/projects/e2fsprogs/
    http://freshmeat.net/projects/sysvinit/



  5. #5

    Padrão Gaim

    Verifica teu sources.list parece haver lá alguma inconsistência referente a pacotes, pode ser alguma coisa relacionada a stable/testing

  6. #6

    Padrão ...

    Realmente eu nunca instalei nada pelo fonte...

    Até por que eu achava que o Kurumin não vinha com os compiladores para eu fazer isso...

    Eu instalei o Slackware, mas não consigo fazer meu moden intel funcionar de jeito nenhum...Ja postei, mas não conseguiram me ajudar...Me deram várias dicas, mas mesmo assim não deu...

    A é....só o driver do moden que eu instalei pelo fonte...

    NickStones,

    O que você disse sobre o sources list?

    Eu comentei 2 linhas do sources list, pois elas estavam dando um erro:

    404 not found

    Então eu tive de comentá-las para eu tentar baixar algo, pois quando elas não estavam comentadas eu não conseguia baixar nada...

    Será que isso tem a ver com meu problema?

    Há braços.



  7. #7
    Visitante

    Padrão Re: ...

    Citação Postado originalmente por Skorpyon
    Citação Postado originalmente por PotH
    Skorpyon,

    Para eu instalar a partir do source no Kurumin eu tenho que baixar os compiladores, não é mesmo?

    E eu tenho mais uma pergunta...o que faz o e2fsprogs e o sysvinit?

    Há braços.
    O compilador ja acompanha as distribuições.
    Nem sempre.

    O e2fsprogs faz parte do sistema básico Debian e é um metapacote que contém ferramentas para uso de sistemas com filesystem em formato ext2. O sysvinit é o conjunto de diretórios no formato /etc/rcX.d e o init em si.

    Em algumas ocasiões ocorre o problema pelo qual você está passando, mas geralmente são problemas de dependências e sources do APT misturando os vários flavors da Debian, o que é típico do Kurumin.

  8. #8

    Padrão Re: ...

    Citação Postado originalmente por PotH
    Realmente eu nunca instalei nada pelo fonte...
    Entra no http://gaim.sourceforge.net

    Baixa o source do gaim.

    Descompacta ele.

    Depois roda o configure
    $ ./configure

    Compila ele
    $ make

    E por ultimo instala
    # make install

    Basicamente é isso.
    Se der algum erro ae posta aqui no forum.



  9. #9

    Padrão ...

    Ok!!!

    Vou baixar, qq coisa eu posto aqui...

    Depois que eu intalar eu vou postar os resultados de qq jeito!!

    Valeu galera.

    Há braços

  10. #10
    SuporteTecnicoID
    Visitante

    Padrão Re: ...Packages do Gaim-Formato autoinstaler

    Citação Postado originalmente por PotH
    Ok!!!

    Vou baixar, qq coisa eu posto aqui...

    Depois que eu intalar eu vou postar os resultados de qq jeito!!

    Valeu galera.

    Há braços
    http://prdownloads.sourceforge.net/g...ckage?download



  11. #11
    SuporteTecnicoID
    Visitante

    Padrão Re: ...Packages do Gaim-Formato autoinstaler

    Citação Postado originalmente por PotH
    Ok!!!

    Vou baixar, qq coisa eu posto aqui...

    Depois que eu intalar eu vou postar os resultados de qq jeito!!

    Valeu galera.

    Há braços
    [b]Verique neste topico a solução!!!

    http://www.kuruminlinux.com.br/comun...=285150#285150

    Voce pode simplesmente usar o pacote em autopackages, e digitar no console:

    bash ./gaim-1.5.0.x86.package

    http://prdownloads.sourceforge.net/g...ckage?download

  12. #12

    Padrão Gaim

    Fiz o mesmo processo aqui (apt-get install gaim) e apareceu essa mesma mensagem e instalei numa boa... nao teve alteração alguma no sistema.

    mesmo porque o apt so desisntala pacotes inúteis no sistema.



  13. #13

    Padrão ...

    O problema é que esse meu apt-get ja está zoado...

    Não está 100%...No começo ele não terminava o update....dava erro em 2 linhas...ae eu as comentei no source list...ae começou isso ae...

    Eu não sei se eu devo instalar...

    Como nosso amigo ae em cima disse, não comprometerá nada...Eu acho que ele vai tirar esses arquivos e colocar outros "atualizados" mas como eu não confio em meu apt não sei se devo faze-lo...

    Há braços

  14. #14

    Padrão Gaim

    Para falar a verdade, a melhor coisa que você pode fazer é tirar esse kurumin e colocar uma outra distro.
    Não vou citar nomes de nenhuma distribuição para o topico não virar baderna.

    De uma lida nesse artigo e escolha uma distro que ache interessante.
    https://under-linux.org/noticia4601.html



  15. #15

    Padrão Gaim

    Citação Postado originalmente por Skorpyon
    Para falar a verdade, a melhor coisa que você pode fazer é tirar esse kurumin e colocar uma outra distro.
    Sou totalmente contra (mas respeito sua opinião.)

    Se não aprender a enfrentar os problemas nas distros como pode mudar de uma hora pra outra?

    Nunca vai encontrar uma que satisfaça.

    Se voce ja tivessa dado um "apt-get update" e um "apt-get install gaim" ja teria resolvido tudo.

    Coloque esse texto no seu /etc/apt/sources.list, isso irá resolver a questão do gaim.

    ********************************************************
    # Testing

    # Os endereços abaixo contém endereços dos mirros do debian Testing, de
    # onde o Kurumin baixa a maioria dos programas instaláveis através dos ícones
    # mágicos. Você pode deixar mais de uma linha descomentada, mas isso fará
    # com que o apt-get update demore mais tempo:

    deb http://ftp.br.debian.org/debian testing main contrib non-free
    #deb http://ftp.de.debian.org/debian testing main contrib non-free
    #deb http://ftp.uk.debian.org/debian testing main contrib non-free
    #deb http://ftp.cl.debian.org/debian testing main contrib non-free
    #deb http://ftp.fr.debian.org/debian testing main contrib non-free
    #deb http://ftp.it.debian.org/debian testing main contrib non-free
    #deb http://ftp.is.debian.org/debian testing main contrib non-free
    #deb http://ftp.es.debian.org/debian testing main contrib non-free
    #deb http://ftp.hu.debian.org/debian testing main contrib non-free
    #deb http://ftp.us.debian.org/debian testing main contrib non-free


    # Os mirros abaixo contém pacotes do Testing que não podem ser distribuídos nos
    # EUA devido às leis estúpidas daquele país. Imagino que você não more nos EUA,
    # de modo que você é livre para usá-los.

    deb http://ftp.br.debian.org/debian-non-US testing/non-US main contrib non-free
    #deb http://ftp.de.debian.org/debian-non-US testing/non-US main contrib non-free
    #deb http://ftp.uk.debian.org/debian-non-US testing/non-US main contrib non-free
    #deb http://ftp.cl.debian.org/debian-non-US testing/non-US main contrib non-free
    #deb http://ftp.fr.debian.org/debian-non-US testing/non-US main contrib non-free
    #deb http://ftp.it.debian.org/debian-non-US testing/non-US main contrib non-free
    #deb http://ftp.is.debian.org/debian-non-US testing/non-US main contrib non-free
    #deb http://ftp.es.debian.org/debian-non-US testing/non-US main contrib non-free
    #deb http://ftp.hu.debian.org/debian-non-US testing/non-US main contrib non-free
    #deb http://ftp.es.debian.org/debian-non-US testing/non-US main contrib non-free


    # Unstable
    deb http://ftp.br.debian.org/debian unstable main contrib non-free
    #deb http://ftp.de.debian.org/debian unstable main contrib non-free
    #deb http://ftp.uk.debian.org/debian unstable main contrib non-free
    #deb http://ftp2.de.debian.org/debian unstable main contrib non-free
    #deb http://ftp.cl.debian.org/debian unstable main contrib non-free
    #deb http://ftp.fr.debian.org/debian unstable main contrib non-free
    #deb http://ftp.it.debian.org/debian unstable main contrib non-free
    #deb http://ftp.is.debian.org/debian unstable main contrib non-free
    #deb http://ftp.es.debian.org/debian unstable main contrib non-free
    #deb http://ftp.hu.debian.org/debian unstable main contrib non-free
    #deb http://ftp.us.debian.org/debian unstable main contrib non-free

    # Unstable/non-US
    deb http://ftp.br.debian.org/debian-non-US unstable/non-US main contrib non-free
    #deb http://ftp.de.debian.org/debian-non-US unstable/non-US main contrib non-free
    #deb http://ftp.uk.debian.org/debian-non-US unstable/non-US main contrib non-free
    #deb http://ftp2.de.debian.org/debian-non-US unstable/non-US main contrib non-free
    #deb http://ftp.cl.debian.org/debian-non-US unstable/non-US main contrib non-free
    #deb http://ftp.fr.debian.org/debian-non-US unstable/non-US main contrib non-free
    #deb http://ftp.it.debian.org/debian-non-US unstable/non-US main contrib non-free
    #deb http://ftp.is.debian.org/debian-non-US unstable/non-US main contrib non-free
    #deb http://ftp.es.debian.org/debian-non-US unstable/non-US main contrib non-free
    #deb http://ftp.hu.debian.org/debian-non-US unstable/non-US main contrib non-free

    # Stable
    # Os endereços abaixo são de FTPs que contém os pacotes da árvore "estável"
    # do Debian. O Kurumin usa alguns pacotes de servidores, como o Apache, Squid
    # e Samba do stable que são mais estáveis e confiáveis. A maioria dos demais
    # programas são baixados dos endereços do Debian unstable, a seguir:

    deb http://ftp.br.debian.org/debian stable main contrib non-free
    #deb http://ftp.br.debian.org/debian stable main contrib non-free
    #deb http://ftp.uk.debian.org/debian stable main contrib non-free
    #deb http://ftp2.de.debian.org/debian stable main contrib non-free
    #deb http://ftp.cl.debian.org/debian stable main contrib non-free
    #deb http://ftp.fr.debian.org/debian stable main contrib non-free
    #deb http://ftp.it.debian.org/debian stable main contrib non-free
    #deb http://ftp.is.debian.org/debian stable main contrib non-free
    #deb http://ftp.es.debian.org/debian stable main contrib non-free
    #deb http://ftp.hu.debian.org/debian stable main contrib non-free
    #deb http://ftp.us.debian.org/debian stable main contrib non-free

    # Stable/non-US
    # Os mirros abaixo contém pacotes do Stable que não podem ser distribuídos nos
    # EUA devido às leis estúpidas daquele país. Imagino que você não more nos EUA,
    # de modo que você é livre para usá-los.

    deb http://ftp.br.debian.org/debian-non-US stable/non-US main contrib non-free
    #deb http://ftp.br.debian.org/debian-non-US stable/non-US main contrib non-free
    #deb http://ftp.uk.debian.org/debian-non-US stable/non-US main contrib non-free
    #deb http://ftp2.de.debian.org/debian-non-US stable/non-US main contrib non-free
    #deb http://ftp.cl.debian.org/debian-non-US stable/non-US main contrib non-free
    #deb http://ftp.fr.debian.org/debian-non-US stable/non-US main contrib non-free
    #deb http://ftp.it.debian.org/debian-non-US stable/non-US main contrib non-free
    #deb http://ftp.is.debian.org/debian-non-US stable/non-US main contrib non-free
    #deb http://ftp.es.debian.org/debian-non-US stable/non-US main contrib non-free
    #deb http://ftp.hu.debian.org/debian-non-US stable/non-US main contrib non-free
    ********************************************************

  16. #16

    Padrão ...

    Citação Postado originalmente por Pedro0278
    Coloque esse texto no seu /etc/apt/sources.list, isso irá resolver a questão do gaim.
    E ae pedro...

    Com o source que você me passou ele não termina o update, como acontecia antes de eu comentar umas linhas no sources list...Olha:

    [email protected]:~$ sudo apt-get update
    Atingido http://www.las.ic.unicamp.br testing/main Packages
    Obtendo:1 http://ftp.br.debian.org testing/main Packages [3455kB]
    Atingido http://www.las.ic.unicamp.br testing/main Release
    Atingido http://www.las.ic.unicamp.br unstable/main Packages
    Atingido http://www.las.ic.unicamp.br unstable/main Release
    Obtendo:2 http://ftp.br.debian.org testing/main Release [81B]
    Obtendo:3 http://ftp.br.debian.org testing/contrib Packages [50,8kB]
    Obtendo:4 http://ftp.br.debian.org testing/contrib Release [84B]
    Obtendo:5 http://ftp.br.debian.org testing/non-free Packages [58,9kB]
    Obtendo:6 http://ftp.br.debian.org testing/non-free Release [85B]
    Err http://ftp.br.debian.org testing/non-US/main Packages
    404 Not Found
    Ign http://ftp.br.debian.org testing/non-US/main Release
    Err http://ftp.br.debian.org testing/non-US/contrib Packages
    404 Not Found
    Ign http://ftp.br.debian.org testing/non-US/contrib Release
    Err http://ftp.br.debian.org testing/non-US/non-free Packages
    404 Not Found
    Ign http://ftp.br.debian.org testing/non-US/non-free Release
    Obtendo:7 http://ftp.br.debian.org unstable/main Packages [3811kB]
    Obtendo:8 http://ftp.br.debian.org unstable/main Release [82B]
    Obtendo:9 http://ftp.br.debian.org unstable/contrib Packages [65,7kB]
    Obtendo:10 http://ftp.br.debian.org unstable/contrib Release [85B]
    Obtendo:11 http://ftp.br.debian.org unstable/non-free Packages [69,0kB]
    Obtendo:12 http://ftp.br.debian.org unstable/non-free Release [86B]
    Err http://ftp.br.debian.org unstable/non-US/main Packages
    404 Not Found
    Ign http://ftp.br.debian.org unstable/non-US/main Release
    Err http://ftp.br.debian.org unstable/non-US/contrib Packages
    404 Not Found
    Ign http://ftp.br.debian.org unstable/non-US/contrib Release
    Err http://ftp.br.debian.org unstable/non-US/non-free Packages
    404 Not Found
    Ign http://ftp.br.debian.org unstable/non-US/non-free Release
    Atingido http://ftp.br.debian.org stable/main Packages
    Atingido http://ftp.br.debian.org stable/main Release
    Atingido http://ftp.br.debian.org stable/contrib Packages
    Atingido http://ftp.br.debian.org stable/contrib Release
    Atingido http://ftp.br.debian.org stable/non-free Packages
    Atingido http://ftp.br.debian.org stable/non-free Release
    Atingido http://ftp.br.debian.org stable/non-US/main Packages
    Atingido http://ftp.br.debian.org stable/non-US/main Release
    Atingido http://ftp.br.debian.org stable/non-US/contrib Packages
    Atingido http://ftp.br.debian.org stable/non-US/contrib Release
    Atingido http://ftp.br.debian.org stable/non-US/non-free Packages
    Atingido http://ftp.br.debian.org stable/non-US/non-free Release
    Baixados 7510kB em 55m44s (2246B/s)
    Falha ao baixar http://ftp.br.debian.org/debian-non-...86/Packages.gz 404 Not Found
    Falha ao baixar http://ftp.br.debian.org/debian-non-...86/Packages.gz 404 Not Found
    Falha ao baixar http://ftp.br.debian.org/debian-non-...86/Packages.gz 404 Not Found
    Falha ao baixar http://ftp.br.debian.org/debian-non-...86/Packages.gz 404 Not Found
    Falha ao baixar http://ftp.br.debian.org/debian-non-...86/Packages.gz 404 Not Found
    Falha ao baixar http://ftp.br.debian.org/debian-non-...86/Packages.gz 404 Not Found
    Lendo Lista de Pacotes... Pronto

    Há braços



  17. #17

    Padrão Gaim

    Citação Postado originalmente por Pedro0278
    Citação Postado originalmente por Skorpyon
    Para falar a verdade, a melhor coisa que você pode fazer é tirar esse kurumin e colocar uma outra distro.
    Sou totalmente contra (mas respeito sua opinião.)

    Se não aprender a enfrentar os problemas nas distros como pode mudar de uma hora pra outra?

    Nunca vai encontrar uma que satisfaça.
    Concordo com isso que você disse.
    Mas kurumin é coisa de loco.

    Dois amigos começaram com ele e só tiveram dor de cabeça. Depois de um tempo um instalou o slackware e outro instalo o debian, e conseguiram configurar e resolver problemas melhor do que com o kurumin.

  18. #18

    Padrão ...



    Realmente...

    Eu tentei instalar o Slackware mas não consigo fazer meu soft moden funcionar de jeito nenhum...ja postei o erro que dava aqui no forum...Mas não consegui resolver...

    Eu instalo o driver normal mas no final aparece isso:

    inte537 not loaded.

    Eu ja tentei subir os modulos com o modprobe...Mas os modulos que me passaram não estavam la...

    Alguem sabe os modulos do 537?

    Há braços



  19. #19

    Padrão Gaim

    Se no kurumin ele ta funcionando blz, olha o modulo que ele usa e depois carrega no slack.

    Para lista os modulos carregados use

    # lsmod

  20. #20

    Padrão MOden no Slackware

    Skorpion,

    dei um lsmod...e a saida foi essa:

    Module Size Used by
    ppp_deflate 4864 0
    zlib_deflate 21784 1 ppp_deflate
    bsd_comp 5632 0
    ppp_async 8960 1
    md5 3840 1
    ipv6 229764 8
    ppp_generic 25108 7 ppp_deflate,bsd_comp,ppp_async
    Intel537 4298276 0
    hisax 519888 0
    crc_ccitt 1920 2 ppp_async,hisax
    isdn 135116 1 hisax
    slhc 6528 2 ppp_generic,isdn
    snd_cmipci 29476 0
    snd_pcm_oss 48680 0
    snd_pcm 82696 2 snd_cmipci,snd_pcm_oss
    snd_page_alloc 9352 1 snd_pcm
    snd_opl3_lib 9472 1 snd_cmipci
    snd_timer 23044 2 snd_pcm,snd_opl3_lib
    snd_hwdep 8452 1 snd_opl3_lib
    gameport 3712 1 snd_cmipci
    snd_mpu401_uart 7168 1 snd_cmipci
    snd_rawmidi 21796 1 snd_mpu401_uart
    snd_seq_device 7304 2 snd_opl3_lib,snd_rawmidi
    ohci_hcd 18692 0
    usbcore 97508 3 ohci_hcd
    pci_hotplug 28720 0
    sis_agp 5892 1
    agpgart 26920 1 sis_agp
    evdev 7040 0
    tsdev 5504 0
    snd_mixer_oss 17280 1 snd_pcm_oss
    snd 49636 10 snd_cmipci,snd_pcm_oss,snd_pcm,snd_opl3_lib,snd_timer,snd_hwdep,snd_mpu401_uart,snd_rawmidi,snd_seq_device,snd_mixer_oss
    soundcore 7264 1 snd
    thermal 10384 0
    fan 3084 0
    button 5016 0
    processor 14256 1 thermal
    ac 3596 0
    battery 7948 0
    ds 13828 0
    yenta_socket 17536 0
    pcmcia_core 53700 2 ds,yenta_socket
    parport_pc 34496 0
    parport 32968 1 parport_pc
    8250 17024 0
    serial_core 18688 1 8250

    Eu uso o intel 537....tem um modulo chamado intel537...Mas o que eu faço?

    Da para eu levar ele para o Slack?

    E eu ja tiha tentado instalar um driver anteriormente, mas deu o erro que eu citei alguns posts acima...

    O que acha que eu devo fazer?